Page MenuHomePhabricator

Migrate mjolnir Kafka clients to use Kafka jumbo
Closed, ResolvedPublic

Description

This can be done anytime. Kafka jumbo-eqiad cluster is ready. https://github.com/wikimedia/puppet/blob/production/hieradata/common.yaml#L481-L501

Event Timeline

Ottomata triaged this task as Medium priority.Feb 27 2018, 5:18 PM
Ottomata created this task.
Restricted Application added a project: Analytics. · View Herald TranscriptFeb 27 2018, 5:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
mforns raised the priority of this task from Medium to High.Feb 27 2018, 6:07 PM
mforns lowered the priority of this task from High to Medium.
mforns moved this task from Incoming to Datasets on the Analytics board.
mforns moved this task from Datasets to Incoming on the Analytics board.
Gehel renamed this task from Migrate mjoiner Kafka clients to use Kafka jumbo to Migrate mjolnir Kafka clients to use Kafka jumbo.Mar 1 2018, 10:18 AM
Milimetric moved this task from Incoming to Wikistats on the Analytics board.Mar 1 2018, 6:13 PM
Milimetric moved this task from Wikistats to Operational Excellence Future on the Analytics board.
Milimetric moved this task from Operational Excellence Future to Radar on the Analytics board.

Change 417038 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/puppet@production] Switch mjolnir kafka broker to jumbo-eqiad

https://gerrit.wikimedia.org/r/417038

Change 417038 merged by Gehel:
[operations/puppet@production] Switch mjolnir kafka broker to jumbo-eqiad

https://gerrit.wikimedia.org/r/417038

dcausse closed this task as Resolved.Mar 14 2018, 4:25 PM
dcausse claimed this task.

yes!

Aklapper edited projects, added Analytics-Radar; removed Analytics.Jun 10 2020, 6:44 AM